GCC 3.2-10 is out for Redhat "rawhide"

Hello all,

As you know, GCC 2.96 shipped with RedHat 8.0 was apparently buggy as 
snot. I just went to RedHat's "rawhide" site and downloaded their latest 
3.2-10 version. I have all the RPM's. But, I get conflict error messages, 
that it conflicts with gcc 3.2.7. I know a few of you out there installed 
them...what did you do to get all the packages to install correctly? This 
may help solve some of the LDM problems we're seeing...

*******************************************************************************
Gilbert Sebenste                                                     ********
Internet: gilbert@xxxxxxx    (My opinions only!)                     ******
Staff Meteorologist, Northern Illinois University                      ****
E-mail: sebenste@xxxxxxxxxxxxxxxxxxxxx                                 ***
web: http://weather.admin.niu.edu                                      **
Work phone: 815-753-5492                                                *
*******************************************************************************